﻿body
{
    background-color: #65571e;
    font-family: 'Open Sans', sans-serif;
    font-size:0.813em;
    font-weight:300;
}

p {
font-family: inherit;
font-weight: normal;
font-size: 0.8rem;
line-height: 1.6;
margin-bottom: 1.25rem;
text-rendering: optimizeLegibility;
}

ul, ol, dl {font-size: 0.8rem;}
dt {font-size: 0.9rem;}

h1, h2, h3, h4, h5, h6
{
    font-family: 'Open Sans', sans-serif;
    color: #3B3B3B;
    font-weight:300;
}

h1
{
    border-bottom: 1px solid #B88A00;
    margin: 15px 0px;
    
}




.clear {clear:both;display:block;height:1px;line-height:1px;overflow:hidden;}

@media only screen and (min-width: 40.063em) {
  h1, h2, h3, h4, h5, h6 {
    line-height: 1.4; }

  h1 {
    font-size: 2.15rem; }

  h2 {
    font-size: 1.7125rem; }
  

  h3 {
    font-size: 1.6875rem; }

  h4 {
    font-size: 1.2375rem; }

  h5 {
    font-size: 1.125rem; }

  h6 {
    font-size: 1rem; } }

.logo-menu
{
    display: block;
    position: relative;
    background-color: #f5f0d0;
    border-top: 15px solid #65571e;
    border-bottom: 1px solid #D1BC66;
    padding: 10px 0px;
}

.container
{
    background: #fafafa;
    /*background-size:cover;*/
    color: #111;
    min-height: 350px;
}

#banner-wrapper
{
    min-height: 300px;
    width: 100%;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    border-bottom: 5px solid #D1BC66;
}

#banner
{
    background: transparent url(/images/carolyns/bg-green-trans.png);
    padding: 5px 15px;
    color: #FFF;
    margin-top: 215px;
    /*margin-top: 20%;*/
}

    /*.banner-textpage {min-height:300px !important;}*/



    /*.banner-textpage #banner
{
    margin-top: 50% !important;
    padding:5px 15px;
}*/



    #banner h1.Headline { font-size: 1.7125rem; border:none;margin-bottom:5px; margin-top:5px;

        display: block;
        position: relative;
        color: #FFF;
    }

.byline
{
    font-size: 1.125em;
}

a.lnk-home-more
{
    border: 1px solid #65571e;
    color: #3E3613;
    padding: 5px 10px;
    border-radius: 2px;
}

    a.lnk-home-more:hover
    {
        background-color: #3E3613 !important;
        color: #FFF;
    }

.text-home-main
{
    padding-bottom: 20px;
    border-bottom: 1px double #B88A00;
    margin: 20px auto;
}


#banner a
{
    color: #FFF;
    text-decoration: underline;
}

.right-panel
{
    margin-top: 20px;
}

.top-bar .toggle-topbar.menu-icon
{
    top: 0px !important;
    margin-top: 0px;
}

    .top-bar .toggle-topbar.menu-icon a
    {
        color: #65571e !important;
    }

        .top-bar .toggle-topbar.menu-icon a span::after
        {
            box-shadow: 0 0px 0 1px #65571e,0 7px 0 1px #65571e,0 14px 0 1px #65571e;
        }

.top-bar.expanded .title-area
{
    background: #f5f0d0;
}

.top-bar
{
    background-color: #f5f0d0 !important;
    margin-top: 40px !important;
}

.top-bar-section ul
{
    background-color: #f5f0d0 !important;
}

.top-bar-section-right
{
    background-color: #f5f0d0 !important;
}

.top-bar-section li a:not(.button)
{
    background-color: #f5f0d0 !important;
}

.top-bar-section ul li.active > a
{
    background-color: #A18A30 !important;
    color: #fff !important;
}


.top-bar-section li
{
    border-left: 1px solid #f5f0d0;
}

    .top-bar-section li:hover a
    {
        background-color: #A18A30 !important;
        color: #fff !important;
    }

.top-bar-section ul li > a
{
    background-color: #f5f0d0 !important;
    color: #65571e !important;
    font-size: 16px;
}

.top-bar-section ul.dropdown li a:hover:not(.button)
{
    background-color: #65571e !important;
    color: #fff !important;
}

.top-bar-section ul.dropdown li
{
    border-top: 1px solid #FFF;
    border-left: none;
}

    .top-bar-section ul.dropdown li a
    {
        font-size: 14px !important;
    }

.top-bar-section ul.dropdown
{
    background-color: #A18A30 !important;
    color: #fff !important;
}

.top-bar-section .has-dropdown > a:after
{
    background-color: transparent !important;
    border-color: rgba(101,87,30,0.9) transparent transparent transparent;
    color: #A18A30 !important;
}



.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a
{
    color: #65571e;
    font-size: 16px;
}

.gold
{
    color: #B88A00;
}

.gold-bg
{
    background-color: #B88A00;
    color: #FFF;
}

a.gold-bg:hover
{
    background-color: #65571e;
    color: #FFF;
}

.pnl-gold
{
    padding: 5px;
    background: #fff;
    border: 1px solid #B88A00;
}

.gold-spacer
{
    display: block;
    line-height: 1px;
    height: 1px;
    margin: -1px auto;
    overflow: hidden;
    border-bottom: 1px solid #B88A00;
}

.treatment-description
{
    color: #000 !important;
    margin-top: -2px;
    margin-bottom: 2px;
}

ul.homeNews ul.newsBody {list-style:none; margin:0px; padding:0px;}
.homeNews .newsItem {}
.homeNews .newsTitle {height:150px; background-color:#999; background-size:cover; background-position:center 50%; font-size:0.9rem; font-weight:400;}
.homeNews .no-img {}
.homeNews .newsTitle a {height:150px; padding-top:110px; display:block;}
.homeNews .newsTitle a div {background:transparent url(/images/carolyns/bg-green-trans.png); line-height:40px; padding:0px 10px; color:#FFF; height:40px;}
.homeNews .newsBody {}
.homeNews .newsImage {display:none;}
.homeNews .timestamp {font-size:0.75rem;}
.homeNews .newsSubHeader {color:#000; font-size:0.8rem;}
.homeNews .newsContent {display:none;}

ul.rightpnlNews ul.newsBody {list-style:none; margin:0px; padding:0px;}
.rightpnlNews > li {list-style:none; padding-bottom:10px;}
.rightpnlNews .newsItem {}
.rightpnlNews .newsTitle {margin:0px; font-size:1.1em;}
.rightpnlNews .newsTitle a {color:#000;}
.rightpnlNews .newsTitle a div {}
.rightpnlNews .newsBody {font-size:0.7em;}
.rightpnlNews .newsImage {display:none;}
.rightpnlNews .timestamp {font-size:0.65rem;}
.rightpnlNews .newsSubHeader {color:#000; font-size:0.75rem;}
.rightpnlNews .newsContent {display:none;}


ul.NewsPage ul.newsBody {list-style:none; margin:0px; padding:0px;}
.NewsPage > li {list-style:none; border-bottom:0px solid #B88A00; border-left:3px solid #B88A00; margin-bottom:20px;}
.NewsPage > li:nth-child(even) {/*background-color:#EDEDED;*/ border-left:3px solid #b0b0b0; }
.NewsPage .newsItem {}
.NewsPage .newsTitle {font-size:1.5rem; border-bottom:1px solid #b0b0b0; padding:5px 0px;}
.NewsPage .newsTitle a {color:#000;}
.NewsPage .newsTitle a div {}
.NewsPage .newsBody {}
.NewsPage .newsImage {float:left; margin-right:30px; max-width:50%;}
.NewsPage .timestamp {font-size:0.75rem;}
.NewsPage .newsSubHeader {font-style:italic; font-size:1rem; margin:10px auto;}
.NewsPage .newsContent {font-size:0.9rem;}

ul.pagination li.current a, ul.pagination li.current button, ul.pagination li.current a:hover {background-color:#B88A00;}

#footer
{
    color: #FFF !important;
    padding: 20px 0px;
}

    #footer a
    {
        color: #FFF !important;
    }

ul.contact
{
    margin: 0px;
    padding: 0px;
    list-style:none;
}

    ul.contact li
    {
        display: block;
        position: relative;
        width: 48px;
        height: 48px;
        float:left;
        margin-right:8px;
        overflow:hidden;
        /*border:1px solid #f5f0d0 !important;
        border-radius: 6px;*/
    }

    ul.contact li a
    {
        display: block;
        position: relative;
        background: transparent url('/css/images/icons-contact.png');
        width: 48px;
        height: 48px;
        text-indent: -9999px;
        border-radius: 6px;
        /*outline: 0;*/
        
        -moz-transition: background-color .2s ease-in-out;
        -webkit-transition: background-color .2s ease-in-out;
        -o-transition: background-color .2s ease-in-out;
        -ms-transition: background-color .2s ease-in-out;
        transition: background-color .2s ease-in-out;
    }

        ul.contact li a.facebook
        {
            background-position: 0px 0px;
        }

    ul.contact li a.facebook
    {
        background-color: #3C5A98;
    }

    ul.contact li a.twitter
    {
        background-position: -48px 0px;
    }

    ul.contact li:hover a.twitter
    {
        background-color: #2DAAE4;
    }

    ul.contact li a.rss
    {
        background-position: -96px 0px;
    }

    ul.contact li:hover a.rss
    {
        background-color: #F2600B;
    }

    ul.contact li a.dribbble
    {
        background-position: -144px 0px;
    }

    ul.contact li:hover a.dribbble
    {
        background-color: #C4376B;
    }

    ul.contact li a.linkedin
    {
        background-position: -192px 0px;
    }

    ul.contact li:hover a.linkedin
    {
        background-color: #006599;
    }

    ul.contact li a.tumblr
    {
        background-position: -240px 0px;
    }

    ul.contact li:hover a.tumblr
    {
        background-color: #31516A;
    }

    ul.contact li a.googleplus
    {
        background-position: -288px 0px;
    }

    ul.contact li a.googleplus
    {
        background-color: #DA2713;
    }

    /*ul.contact li:hover
    {
        top: -5px;
    }

    ul.contact li:active
    {
        top: 0;
    }*/

#copyright
{
    font-size: 13px;
}

@media only screen and (max-width: 40em)
{
    .top-bar-section
    {
        margin-top: 0px;
    }

    #banner-wrapper
    {
        min-height: 200px;
    }

    #banner
    {
        margin-top: 90px;
    }

    #banner h1.Headline { font-size: 1.2125rem; border:none;margin-bottom:5px; margin-top:5px;

        display: block;
        position: relative;
        color: #FFF;
    }
}


@media only screen and (min-width: 40.063em) and (max-width: 64em)
{
    #banner-wrapper
    {
        min-height: 300px;
    }
}
